function FileData_Pairs(x)
{
x.t("four","dynamic");
x.t("states","compression");
x.t("states","created");
x.t("states","updated");
x.t("example","following");
x.t("available","decompressing");
x.t("available","dependent");
x.t("creation","state");
x.t("creation","dynamic");
x.t("compression","refer");
x.t("compression","static");
x.t("compression","mode");
x.t("compression","compression-mode");
x.t("compression","update-dynamic");
x.t("compression","(sigcomp)");
x.t("compression","configuration");
x.t("compression","information");
x.t("allocation","parameters");
x.t("version","installed");
x.t("reclaimed","once");
x.t("reclaimed","system");
x.t("16k","32k");
x.t("16k","end");
x.t("16k","decompression-memory-size");
x.t("rfc","3320");
x.t("every","new");
x.t("refer","ietf");
x.t("installed","license");
x.t("sending","sigcomp");
x.t("static","dictionary");
x.t("static","update-dynamic");
x.t("static","decompression-memory-size");
x.t("static","dynamic");
x.t("deleting","oldest");
x.t("once","decompression");
x.t("required","product");
x.t("multiple-dynamic","simple-dynamic");
x.t("multiple-dynamic","maximum");
x.t("multiple-dynamic","following");
x.t("current","mode");
x.t("mode","exit");
x.t("mode","multiple");
x.t("mode","default");
x.t("mode","product");
x.t("mode","back");
x.t("mode","simple");
x.t("mode","state-memory-size");
x.t("mode","commands");
x.t("mode","used");
x.t("mode","returns");
x.t("support","sip");
x.t("administrator","syntax");
x.t("state","example");
x.t("state","default");
x.t("state","creating");
x.t("state","compartments");
x.t("state","memory");
x.t("state","created");
x.t("state","used");
x.t("state","updated");
x.t("type","product");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("oldest","dynamic");
x.t("decompressing","sigcomp");
x.t("signalling","compression");
x.t("simple-dynamic","static");
x.t("simple-dynamic","multiple-dynamic");
x.t("simple-dynamic","dynamic");
x.t("multiple","dynamic");
x.t("product","version");
x.t("product","privilege");
x.t("product","scm");
x.t("default","simple-dynamic");
x.t("default","product");
x.t("default","compression-mode");
x.t("default","settings");
x.t("default","state-memory-size");
x.t("default","specifies");
x.t("default","decompression-memory-size");
x.t("default","returns");
x.t("back","exec");
x.t("relate","peer");
x.t("new","message");
x.t("new","dynamic");
x.t("single","sigcomp");
x.t("license","(s)");
x.t("command","default");
x.t("command","sets");
x.t("command","memory");
x.t("command","configure");
x.t("command","completely");
x.t("command","specify");
x.t("size","decompressing");
x.t("size","state-memory-size");
x.t("size","allocated");
x.t("size","used");
x.t("compression-mode","static");
x.t("compression-mode","multiple-dynamic");
x.t("compression-mode","configures");
x.t("compression-mode","returns");
x.t("determines","compartment");
x.t("endpoint","system");
x.t("cisco","systems");
x.t("simple","dynamic");
x.t("privilege","administrator");
x.t("creating","new");
x.t("settings","usage");
x.t("compartments","application-specific");
x.t("dictionary","used");
x.t("dependent","platform");
x.t("parameters","support");
x.t("sip","signalling");
x.t("peer","endpoint");
x.t("update-dynamic","default");
x.t("update-dynamic","dynamic");
x.t("completed","product");
x.t("tel","408-526-4000");
x.t("regarding","signalling");
x.t("sets","compression");
x.t("sets","state");
x.t("sets","memory");
x.t("sets","amount");
x.t("state-memory-size","default");
x.t("state-memory-size","cisco");
x.t("state-memory-size","sets");
x.t("keywords/variables","available");
x.t("commands","keywords/variables");
x.t("commands","cscf");
x.t("sigcomp","messages");
x.t("sigcomp","message");
x.t("kilobytes","allocate");
x.t("syntax","exit");
x.t("syntax","compression-mode");
x.t("syntax","state-memory-size");
x.t("syntax","end");
x.t("syntax","decompression-memory-size");
x.t("first","first");
x.t("first","order");
x.t("32k","64k");
x.t("messages","16k");
x.t("messages","relate");
x.t("decompress","single");
x.t("maximum","four");
x.t("specifies","amount");
x.t("allocated","sigcomp");
x.t("allocated","memory");
x.t("allocated","message");
x.t("allocated","compartment");
x.t("exits","current");
x.t("exec","mode");
x.t("important","commands");
x.t("cscf","signalling");
x.t("(sigcomp)","important");
x.t("end","exits");
x.t("end","usage");
x.t("signaling","compression");
x.t("return","previous");
x.t("memory","available");
x.t("memory","allocation");
x.t("memory","reclaimed");
x.t("memory","size");
x.t("memory","kilobytes");
x.t("memory","allocated");
x.t("memory","allocate");
x.t("memory","used");
x.t("memory","per");
x.t("message","example");
x.t("message","reclaimed");
x.t("message","deleting");
x.t("message","default");
x.t("message","simple");
x.t("message","decompressed");
x.t("message","groupings");
x.t("message","portion");
x.t("decompression-memory-size","16k");
x.t("decompression-memory-size","sets");
x.t("decompression-memory-size","128k");
x.t("previous","mode");
x.t("longer","required");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("ietf","rfc");
x.t("3320","signaling");
x.t("amount","memory");
x.t("configures","dynamic");
x.t("usage","change");
x.t("usage","command");
x.t("usage","return");
x.t("allocate","decompressing");
x.t("allocate","compartment");
x.t("(s)","compression-mode");
x.t("systems","tel");
x.t("platform","type");
x.t("dynamic","states");
x.t("dynamic","compression");
x.t("dynamic","mode");
x.t("dynamic","state");
x.t("dynamic","compression-mode");
x.t("dynamic","usage");
x.t("information","regarding");
x.t("configure","dynamic");
x.t("128k","16k");
x.t("fax","408-527-0883");
x.t("allocates","memory");
x.t("64k","default");
x.t("decompressed","memory");
x.t("scm","privilege");
x.t("disables","creation");
x.t("decompression","completed");
x.t("created","static");
x.t("created","per");
x.t("order","simple-dynamic");
x.t("used","example");
x.t("used","compression");
x.t("used","sending");
x.t("used","decompress");
x.t("used","memory");
x.t("used","buffer");
x.t("following","command");
x.t("system","determines");
x.t("system","allocates");
x.t("compartment","creation");
x.t("compartment","state");
x.t("compartment","memory");
x.t("compartment","longer");
x.t("compartment","dynamic");
x.t("groupings","creation");
x.t("groupings","messages");
x.t("per","compartment");
x.t("returns","command");
x.t("returns","exec");
x.t("returns","previous");
x.t("returns","dynamic");
x.t("portion","allocated");
x.t("fifo","first");
x.t("completely","disables");
x.t("buffer","message");
x.t("updated","every");
x.t("updated","message");
x.t("updated","fifo");
x.t("application-specific","groupings");
x.t("specify","memory");
}
